RubyGems Navigation menu

active_denormalize 0.1.0

Description of ActiveDenormalize.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.0 - September 17, 2023 (7.5 KB)

Runtime Dependencies (1):

rails >= 7.0.6

Owners:

Pushed by:

Authors:

  • Garrett Bjerkhoel

SHA 256 checksum:

53a1385a71ad3fef5feaa1f3d66ed591d854f2449ee56e046f93753e7b22d46f

Total downloads 211

For this version 211

License:

MIT

Required Ruby Version: >= 0

Links: